.list_event *,
.view_event *{font-family: "Pretendard", sans-serif !important;}
/*이벤트 리스트*/
.list_event .board_search{display: none;}
.list_event .board_hot_list{padding: 50px 15px 23px;}
.list_event .board_hot_list ul{display: flex;text-align: center;width: 100%;}
.list_event .board_hot_list ul li{width: 50%;text-align: center;}
.list_event .board_hot_list ul li a{display:block;font-size: 15px;color: #999999;font-weight: bold;height: 50px;line-height: 50px;border:1px solid #e5e5e5;background: #f9f9f9;box-sizing: border-box;}
.list_event .board_hot_list ul li a span{font-weight: bold;}
.list_event .board_hot_list ul li.on a{background: #fff;border-color: #000;color: #000;}
.list_event .board_hot_list ul li.on a span{font-weight: bold;}
.list_event .boardlist .goods_area .notice_list li{border: 0 !important;padding: 0 15px;margin-top: 28px;}
.list_event .boardlist .goods_area .notice_list li:first-child{margin-top: 0;}
.list_event .boardlist .goods_area .notice_list li .notice_box,
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_img,
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_title{ display: block; width: 100%; padding: 0; }
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_img { position:relative; aspect-ratio: 750/843; }
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_img img{width: 100%;height: auto; display: block;}
.list_event .boardlist.end_list .goods_area .notice_list li .notice_box .notice_img::after { content: 'PAST EVENT !'; width: 100%; height: 100%; /* border-radius: 50%; */ position: absolute; top: 50%; left: 50%; background-color: rgba(255, 255, 255, 0.6); display: flex; align-items: center; justify-content: center; font-size: 18px; font-weight: 600; transform: translate(-50%, -50%); color:#333; }
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_title .text{font-size: 15px;color: #000;font-weight: 500;margin-top: 10px;margin-bottom: 2px;width: 100%;}
.list_event .boardlist .goods_area .icon_hot {display: none !important;}
.list_event .boardlist .goods_area .notice_list li .notice_box .notice_title .text img{display: none;}
.list_event .boardlist .goods_area li .notice_bottom .notice_data span{font-size: 14px;color: #999999;}
.list_event .boardlist .page_btn_box{margin-top: 28px;}
.list_event .boardlist .page_btn_box .page_number{font-size: 12px;color: #cbcbcb;padding: 0 15px;line-height: 20px;height: 20px;}
.list_event .boardlist .page_btn_box .page_number strong{color: #000;}
.list_event .boardlist .page_btn_box .prev_btn{background: url(../img/sub/icon_arrow_prev2.png)no-repeat center / 6px;}
.list_event .boardlist .page_btn_box .next_btn{background: url(../img/sub/icon_arrow_next2.png)no-repeat center / 6px;}
.view_event .view_box .contents_holder img{width: 100%;}
.list_event .boardlist .goods_area .icon_new{display: none;}
/*이벤트 상세*/
.view_event .goods_area h3{padding: 53px 15px 0;background: transparent;text-align: center;color: #000;font-size: 17px;line-height: 1.2; word-break: keep-all;}
.view_event .view_wrap .view_box .view_info_box .view_info{padding:5px 0 0;border:0;text-align: center;}
.view_event .view_wrap .view_box .view_info_box .view_info .event{font-size: 13px;color: #999;font-weight: 500;}
.view_event .view_wrap .contents_holder{padding: 28px 0px 0;}
.view_event .view_wrap .contents_holder > div{margin: 0 !important;}
.view_event .view_wrap .contents_holder > div:first-child img{display: none;}
.view_event .view_wrap .contents_holder img { display: block; }

.view_event .goods_list_box{padding: 0 15px;margin-top: 26px;}
.view_event .goods_list_box > ul{font-size: 0;}
.view_event .goods_list_box .goods_prd_item2.list_num_2{width: calc(50% - 5px);margin-right: 10px;margin-top: 25px;}
.view_event .goods_list_box .goods_prd_item2.list_num_2:first-child,
.view_event .goods_list_box .goods_prd_item2.list_num_2:nth-child(2){margin-top: 0;}
.view_event .goods_list_box .goods_prd_item2.list_num_2:nth-of-type(2n){margin-right: 0;}
.view_event .goods_prd_item2{display: inline-block;font-size: 0; vertical-align: top}
.view_event .goods_prd_item2 .goods_prd_img{padding-bottom: 12px;}
.view_event .goods_prd_item2 .goods_prd_img .img_box .img img{width: 100%;}

/*기획전*/
.event_sale .goods_list_tit{display: none;}
.event_sale .contents img{width: 100%;}
.event_sale .swiper-container{padding: 0 15px;margin-top: 26px;}
.event_sale .main_prd_list{font-size: 0;}
.event_sale .main_prd_list .goods_prd_items{width: calc(50% - 5px);margin-right: 10px;margin-top: 25px;}
.event_sale .main_prd_list .goods_prd_items:first-child,
.event_sale .main_prd_list .goods_prd_items:nth-child(2){margin-top: 0;}
.event_sale .main_prd_list .goods_prd_items:nth-of-type(2n){margin-right: 0;}